#!/bin/ksh
#
# showsna.sh - Show header from .sna file(s)
#
# This program uses Andys Binary Folding Editor to do the decode.
# See http://www.nyangau.org/be/be.htm
#

for f in "$@" ; do
	print "=== $f"
	be -dSNA_FILE -p "$f"
done
